Multiple Vendor BIND 8.2.2-P5 Denial of Service Vulnerability

Bugtraq ID: 1923
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Nov 01 2000 12:00AM
Updated: Nov 01 2000 12:00AM
Credit: This vulnerability was first announced on the BugTraq mailing list by Fabio Pietrosanti (naif) <fabio@telemail.it> on November 8, 2000.
Vulnerable: Redhat bind-8.2.2_P5-9.i386.rpm
Redhat bind-8.2.2_P5-25.i386.rpm
Redhat bind-8.2.1-7.i386.rpm
Redhat bind-8.2-6.i386.rpm
Redhat bind-8.1.2-5.i386.rpm
ISC BIND 8.2.2 p5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus